{
  "usingComponents": {
    "ec-canvas": "/components/ec-canvas/ec-canvas"
  },
  "navigationBarTitleText": "降酸模型迭代进化",
  "navigationBarBackgroundColor": "#dbdbdb",  
  "navigationBarTextStyle": "black"  
}